body {
    margin: 40px auto;
    max-width: 900px;
    padding: 5px;
    line-height: 1.35;
    font-size: 1.00rem;
    color: #222;
    font-family:'Times New Roman', Times, serif;
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    background-color: #FAF8F5;
}

h1, h2, h3 {
    line-height: 1;
}

b {
    font-size: 1.15rem;
}
ul > a {
    font-size: 1.15rem;
}

header {
    padding-bottom: 1.0em;
    border-bottom: 1px solid black;
}

main {
    text-align: justify;
    margin-bottom: 2em;
}

.profile-pic {
    display: inline-block;
    width: 170px;
    vertical-align: middle;
    border-radius: 150px;
}

.personal-info {
    display: inline-block;
    text-align: right;
    width: calc(100% - 180px);
    vertical-align: middle;
}

footer {
    color: #888;
    font-size: 0.9em;
}

.prize {
    color: #d6a800;
}

footer {
    margin-top: 2em;
}

footer > a {
    font-weight: bold;
    font-size: 1.1em;
}

a, a:visited, a:hover, a:active {
    color: #222;
    text-decoration: none;
}
